Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Update development dependencies.

  • Loading branch information...
commit c40c832fed49eed456ede7df7aef9cea78575e7b 1 parent e486574
@tristandunn tristandunn authored
Showing with 12 additions and 12 deletions.
  1. +10 −10 Gemfile.lock
  2. +2 −2 bartender.gemspec
View
20 Gemfile.lock
@@ -13,16 +13,16 @@ GEM
mocha (0.9.8)
rake
rake (0.9.2.2)
- rspec (2.7.0)
- rspec-core (~> 2.7.0)
- rspec-expectations (~> 2.7.0)
- rspec-mocks (~> 2.7.0)
- rspec-core (2.7.1)
- rspec-expectations (2.7.0)
+ rspec (2.8.0)
+ rspec-core (~> 2.8.0)
+ rspec-expectations (~> 2.8.0)
+ rspec-mocks (~> 2.8.0)
+ rspec-core (2.8.0)
+ rspec-expectations (2.8.0)
diff-lcs (~> 1.1.2)
- rspec-mocks (2.7.0)
+ rspec-mocks (2.8.0)
yajl-ruby (1.1.0)
- yard (0.7.3)
+ yard (0.7.5)
PLATFORMS
ruby
@@ -31,5 +31,5 @@ DEPENDENCIES
bartender!
bourne (>= 1.0.0)
bundler (>= 1.1.rc)
- rspec (>= 2.7.0)
- yard (>= 0.7.3)
+ rspec (>= 2.8.0)
+ yard (>= 0.7.5)
View
4 bartender.gemspec
@@ -16,6 +16,6 @@ Gem::Specification.new do |s|
s.add_development_dependency "bourne", ">= 1.0.0"
s.add_development_dependency "bundler", ">= 1.1.rc"
- s.add_development_dependency "rspec", ">= 2.7.0"
- s.add_development_dependency "yard", ">= 0.7.3"
+ s.add_development_dependency "rspec", ">= 2.8.0"
+ s.add_development_dependency "yard", ">= 0.7.5"
end
Please sign in to comment.
Something went wrong with that request. Please try again.